/* CSS Document */

html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	min-width: 100%;
	height: 100%;
	min-height: 100%;
	background-image:url(img/bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
}
.container{
	margin: 0;
	padding: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	text-align:center;
}
.flash{
	min-width: 800px;
	min-height: 600px;
	margin-left:auto;
	margin-right:auto;
}
object, embed {
	overflow: hidden;
	outline: none;
}

a img {
	border: 0;
}
.bnrList li {
	list-style: none;
	display: inline;
}
.bnrList img {
	margin: 0 2px;
}

